/*
Theme Name:   	Nemzeti Lovasszínház Webshop
Theme URI:    	https://webshop.nemzetilovasszinhaz.hu
Author:       	Zoltán Papp
Author URI:     http://honlapozz.hu
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
.site-header {
    background-color: #8296B2;
}
.storefront-primary-navigation {
    background-color: #E89915;
}
body{
    font-family: 'Oxanium', cursive;
    font-weight: 400;
    font-size: 1rem;
}
h3{
    font-weight: 700;
    font-size: 22px;
}
h4{
    font-weight: 400;
    font-size: 17px;
}
ul.products li.product .price{
	color:#333333;
	font-weight: 700;
}
.home.page:not(.page-template-template-homepage) .site-header {
    margin-bottom: 0;
}
.woocommerce-active .site-header .site-branding {
    width: 195px;
}
.site-header{
    background-size: 29% auto;
    background-repeat: no-repeat;
    background-position: 28% 30px;
}

.site-header .site-branding{
    position: absolute;
    z-index: 1;
    top: 0;
    width: 130px !important;
    margin-right: 0 !important;
}
.site-header .site-branding img {
    max-width: 130px;
}
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    width: 45%; /*26.5vw; */
    margin-right: 0;
    position: relative;
    left: 140px;
    background-image: url(img/felirat-webshop.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    height: 60px;
}
.woocommerce-active .site-header .site-search{
    width: 18%;
    margin-right: 20px;
}
.woocommerce-active .site-header .site-header-cart{
    background-color: #B8C4D6;
    border-radius: 20px;
    width: 18%;

}
.site-header-cart .cart-contents {
    padding: 0.7em !important;
}
.site-search .widget_product_search form:not(.wp-block-search) input[type=search]{
    border-radius: 20px;  
}
.main-navigation ul.menu, .main-navigation ul.nav-menu {
    margin-left: 150px;
    width: 100%;
}
.main-navigation ul.nav-menu>li>a {
    padding: .7em 1em;
    text-transform: uppercase;
}
.site-header-cart .cart-contents {
    padding: .7em 0;
}

section.featured_img {
    padding-bottom: 1.5em;
}
.goldline{
    height: 0.875em;
    background-image: url('img/aranynlsz.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.storefront-product-section.storefront-product-categories{
    display: none;
}
.storefront-recent-products h2.section-title{
    font-family: 'Oxanium';
    font-size: 1.875em;
    font-weight: 800;
    color: #811313;
    text-transform: uppercase;
    margin-bottom: 45px;
    overflow: hidden;
    text-align: center;
}
.storefront-recent-products h2.section-title:before,
.storefront-recent-products h2.section-title:after{
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -55%;
    vertical-align: middle;
    border-bottom: 2px solid #707070;
}
.storefront-recent-products h2.section-title:after{
    margin: 0 -55% 0 .5em;
}
li.product{
    border: 2px solid #E89915;
    border-radius: 10px;
    padding: 10px;
}
.highlighted-columns {
    justify-items: center;
    display: flex;
    align-items: center;
}
.highlighted.first{
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%;
}
.highlighted.last{
    width: 47.8260869565%;
    float: left;
}
.highlighted-img{
    height: 235px;
    background-size: cover;
    background-position: top;
    border: 1px solid #707070;
    border-radius: 10px;
}
.columns-4 .highlighted-img{
    margin-bottom: 20px;
}
.columns-4 h4{
    margin-bottom: 0;
}
.columns-4 h3{
    margin-bottom: 0;
}
.columns-4 a.details{
    background-color: #D2D9E3;
    display: block;
    width: 100%;
    font-size: 17px;
    font-weight: 700;
    border-radius: 30px;
    padding: 10px 0;
    color: #3C3C3B;
    margin-bottom: 10px;
}
.add_to_cart_button{
    background-color: #E89915;
    width: 100%;
    border-radius: 30px;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 700;
}
.add_to_cart_button span::after {
    content: url('img/cart-white.png');
/*    display: inline-block;
    font-family: FontAwesome;
    float: right;
    content: "\f291";
    font-weight: 300;
    margin-right: 1em; */
} 
.highlighted-text h4{
    margin-bottom: 25px;
}
.highlighted-text a{
    background-color: #E89915;
    color: #FFFFFF;
    padding: 10px 30px;
    border-radius: 100px;
    font-weight: 700;
    font-size: 17px;
    width: 100%;
    display: block;
    text-decoration: none !important;
    margin-top: 50px;
}
.site-footer {
    padding: 1.618em 0 1.618em;
}
.site-info {
    padding: 1em 0;
}
.right-sidebar .content-area {
/*	width: 73.9130434783%;
	float: left;
	margin-right: 4.347826087%; */
	width: 100% !important;
	margin-right: 0 !important;
}
.footer-widgets .widget {
    margin: 0;
}
.footer-widgets .widget ul{
    display: flex;
}
.footer-widgets .widget ul li{
    margin-right: 20px;
}
.footer-widgets .widget ul li a{
    text-decoration: none;
}
@media (min-width: 768px) {
    .footer-widgets {
        padding-top: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .05);
    }
}
@media (max-width: 767px){
	.site-header .site-logo-anchor, .site-header .site-logo-link, .site-header .custom-logo-link {
		width: 50%;
	}
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
		margin-left: 25%;
	}
	.main-navigation ul li a {
    	padding: .2em 0;
	}
}
